<?xml version="1.0" encoding="utf-8"?>
<linkbase xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.xbrl.org/2003/linkbase">
  <labelLink xlink:role="http://www.xbrl.org/2003/role/link" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="8945007LGBJPS7KPKH39-2022-12-31.xsd#svsvkonstantinielenaholding_ReservesAndOtherReserves" xlink:label="svsvkonstantinielenaholding_ReservesAndOtherReserves" />
    <loc xlink:type="locator" xlink:href="8945007LGBJPS7KPKH39-2022-12-31.xsd#svsvkonstantinielenaholding_OtherCashPaymentsFromVat" xlink:label="svsvkonstantinielenaholding_OtherCashPaymentsFromVat" />
    <loc xlink:type="locator" xlink:href="8945007LGBJPS7KPKH39-2022-12-31.xsd#svsvkonstantinielenaholding_FeesAndCommissions" xlink:label="svsvkonstantinielenaholding_FeesAndCommissions" />
    <loc xlink:type="locator" xlink:href="8945007LGBJPS7KPKH39-2022-12-31.xsd#svsvkonstantinielenaholding_ProceedsFromGovernmentGrants" xlink:label="svsvkonstantinielenaholding_ProceedsFromGovernmentGrants" />
    <loc xlink:type="locator" xlink:href="8945007LGBJPS7KPKH39-2022-12-31.xsd#svsvkonstantinielenaholding_TotalRevenue" xlink:label="svsvkonstantinielenaholding_TotalRevenue" />
    <labelArc xlink:type="arc" xlink:from="svsvkonstantinielenaholding_ReservesAndOtherReserves" xlink:to="label_svsvkonstantinielenaholding_svsvkonstantinielenaholdingReservesAndOtherReserves_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="svsvkonstantinielenaholding_TotalRevenue" xlink:to="label_svsvkonstantinielenaholding_svsvkonstantinielenaholdingTotalRevenue_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="svsvkonstantinielenaholding_ProceedsFromGovernmentGrants" xlink:to="label_svsvkonstantinielenaholding_svsvkonstantinielenaholdingProceedsFromGovernmentGrants_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="svsvkonstantinielenaholding_OtherCashPaymentsFromVat" xlink:to="label_svsvkonstantinielenaholding_svsvkonstantinielenaholdingOtherCashPaymentsFromVat_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="svsvkonstantinielenaholding_FeesAndCommissions" xlink:to="label_svsvkonstantinielenaholding_svsvkonstantinielenaholdingFeesAndCommissions_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <label xlink:label="label_svsvkonstantinielenaholding_svsvkonstantinielenaholdingReservesAndOtherReserves_Standard" id="svsvkonstantinielenaholding_svsvkonstantinielenaholdingReservesAndOtherReserves_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="bg">Резерви</label>
    <label xlink:label="label_svsvkonstantinielenaholding_svsvkonstantinielenaholdingTotalRevenue_Standard" id="svsvkonstantinielenaholding_svsvkonstantinielenaholdingTotalRevenue_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="bg">Общо приходи:</label>
    <label xlink:label="label_svsvkonstantinielenaholding_svsvkonstantinielenaholdingProceedsFromGovernmentGrants_Standard" id="svsvkonstantinielenaholding_svsvkonstantinielenaholdingProceedsFromGovernmentGrants_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="bg">Постъпления от финансирания</label>
    <label xlink:label="label_svsvkonstantinielenaholding_svsvkonstantinielenaholdingOtherCashPaymentsFromVat_Standard" id="svsvkonstantinielenaholding_svsvkonstantinielenaholdingOtherCashPaymentsFromVat_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="bg">Платени/възстановени данъци (без данъци върху печалбата)</label>
    <label xlink:label="label_svsvkonstantinielenaholding_svsvkonstantinielenaholdingFeesAndCommissions_Standard" id="svsvkonstantinielenaholding_svsvkonstantinielenaholdingFeesAndCommissions_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="bg">Такси и комисионни по финансова дейност</label>
  </labelLink>
</linkbase>